.centrado{
   
    max-width: 80%;
    margin-left: auto ;
    margin-right: auto ;
   
   
   
   
    }
   
   
    .formulario {
        margin-top: 10%;
   
   
    }
    .boton{
        height: 50px;
   
   
    }
   
    .alineado{
        text-align: center;
    }
   
    .cantidad {
        max-width: 10px;
        height: 10px;
      }

      html,body{
        background: linear-gradient(80deg, rgba(2,0,36,1));
    }
    
    
    .btn-img {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .btn-img img {
        max-width: 100%;
        max-height: 100%;
      }